* {margin:0;padding:0;}

html,body {
	background:			#cccccc url("../gfx/bg.jpg") right center no-repeat;
	height:				100%;
	color:				#37309c;
	font-family:		Verdana, Arial, Helvetica, "Lucida Sans", sans-serif !important;
	font-size:			8pt;
	line-height:		2em;
	font-style:			normal;
	margin:				0em;
	padding:			0em;
	clip:				rect(0%,100%,100%,0%);
	overflow:			hidden;
	overflow-x:			hidden;
	overflow-y:			hidden;
}

h1, h2, h3, h4, h5, h6 {
	margin:				0em 1em 1em 0em;
}

h1 {	font-size:		150%; }
h2 {	font-size:		150%; }
h3 {	font-size:		130%; }
h4 {	font-size:		120%; }
h5 {	font-size:		100%; }
h6 {	font-size:		90%; }

h3 { /*font-size:			16px;*/ }

p {
	margin:				0em .5em .5em 0em;
}

p.tabbed {
	font-style:		normal;
	padding:		0em 0em 0em 0em;
	word-spacing:		0px;
	text-align:		left;
	color:			#37309c;
}

p.tabbed { 	margin:		0em 0em 0em 15em; }

p.tabbed tt {
	float:			left;
	font-family:		Verdana, Arial, Helvetica, "Lucida Sans", sans-serif !important;
	font-style:		normal;
}

p.tabbed tt { 	margin:		0em 0em 0em -15em;
                font-weight:    bold;
}

a:link, a:visited {
	color:				#124578;
	text-decoration:	none;
}

a:hover, a:focus, a:active {
	color:				#ff0000;
	text-decoration:	none;
}

iframe {
	position:			absolute;
	width:				480px;
	height:				500px;
	border:				0px solid #124578;
	padding:			0px;
}

.red {	color:			#ff0000;}

#conveyor {
	position:			absolute;
	width:				5500px;
	height:				53px;
	bottom:				0px;
	left:				0px;
	border-bottom:		0px solid #323232;
	/*background-color:	#124578;*/
	z-index:			1000;
	background-image:	url(../gfx/conveyor_belt.png);
	background-position:top left;
	background-attachment:scroll;
	background-repeat:	repeat-x;
	/*opacity:			1;*/
	text-align:			center;
	z-index:			1000;
}

#logosorcontainer {
	position:			absolute;
	width:				100%;
	height:				20px;
	bottom:				16px;
	left:				0px;
	border:			0px solid #323232;
	text-align:			center;
	z-index:			1000;
}

#logosor {
	margin:				0px auto;
}

#conveyorcontent { /* 340 290 */
	position:			absolute;
	margin:				0px 0px 0px 0px !important;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	width:				5000px;
	height:				610px !important;
	bottom:				0px;
	left:				0px;
	text-align:			center;
	z-index:			1;
	/*clip:				rect(0%,100%,100%,0%);*/
	overflow:			hidden;
	overflow-x:			hidden;
	overflow-y:			hidden;
	border:				0px solid #ff0000;
}

#ca {
	position:			absolute;
	bottom:				48px;
	left:				0px;
	/*opacity:			1;*/
	z-index:			2;
}

#c01, #c02, #c03, #c04, #c05, #c06, #c07 {
	position:			relative;
	float:				left;
	display:			block;
	width:				460px;
	height:				480px; /*515*/
	top:				40px;
	left:				0px;
	background-color:	#ffffff;
	margin:				0px 50px 0px 50px;
	padding:			10px 10px 10px 10px;
	border:				10px solid #afafaf;
	/*opacity:			1;*/
	overflow:			scroll;
	overflow-x:			hidden;
	overflow-y:			auto;
	/*filter:alpha(opacity=90);*/
	text-align:left;
}

#c01, #c03 {
	width:				480px;
	margin:				0px 50px 0px 50px;
	padding:			0px 0px 0px 0px;
	height:				500px;
}

#c01 {
	margin-left:		400px !important;
	margin-left:		210px;
}

#newdate {
    position:                   absolute;
    bottom:                     430px;
    left:                       110px;
    z-index:                    1;
}

#winners {
    position:                   absolute;
    bottom:                     420px;
    left:                       225px;
    z-index:                    1000;
}

/**/
/*#c02, #c04, #c05 {*/
/*	margin:				0px 70px 0px 70px;*/
/*}*/
/**/
/*#c06, #c07 {*/
/*	margin:				0px 40px 0px 40px;*/
/*}*/

/* korabbi versenyek */

.image{
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

.image img{
	border:				1px solid #124578;
}

.image ol {
	display:			block;
	padding:			0px;
	margin:				0px auto;
	list-style:			none;
	padding:			0px 0px 0px 0px;
}

.image ol li {
	display:			inline;
	color:				#79a301;
	height:				auto;
	border:				0px solid #ff0000;
	padding:			0px 17px 0px 20px;
	text-align:			center;
	background-image:	none;
}

.image ul {
	display:			block;
	padding:			0px;
	margin:				0px auto;
	list-style:			none;
	padding:			0px 0px 6px 0px;
	border:				0px solid #ff0000;
}

.image ul li {
	display:			inline;
	height:				auto;
	border:				0px solid #ff0000;
	padding:			0px;
	margin:				0px 52px 0px 52px;
	text-align:			center;
	background-image:	none;
	font-weight:		bold;
}

.dfr {
	float:			right;
}

.dfr div {
	display:		block;
        width:                  120px;
        margin:                 0px;
        padding:                0px;
        border:                 0px solid #dfdfdf;
        background-color:       #ffffff;           
}

/*#lg {*/
/*    position:                   absolute;*/
/*    bottom:                     370px;*/
/*    left:                       285px;*/
/*    z-index:                    1;    */
/*}*/
/**/
/*#asus {*/
/*    position:                   absolute;*/
/*    bottom:                     370px;*/
/*    left:                       5px;*/
/*    z-index:                    1;    */
/*}*/
/**/
/*#xbox {*/
/*    position:                   absolute;*/
/*    bottom:                     50px;*/
/*    left:                       290px;*/
/*    z-index:                    1;    */
/*}*/

/* regisztracio */
